@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
}

@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}

body {
  color: rgb(var(--foreground-rgb));
  background:#FEFBF6;
}

.gridWrapper {
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 1fr)); /* Creates a 6-column grid */
  gap: 28px; /* Sets the gap between grid items, assuming gap-4 corresponds to 1rem */
  margin-left: auto;
  margin-right: auto;
  padding-left: 128px;
  padding-right: 128px;
  min-width: 1280px;
  max-width: 1440px;
  width: 100vw;
  /*background: #C9DBD8;*/
}
@media screen and (max-width: 639px) {
  .gridWrapper{
    padding-left: 24px;
    padding-right: 24px;
    min-width: 320px;
    max-width: 640px;
  }
}
@media screen and (max-width: 639px) {
  .gridWrapper{
    padding-left: 24px;
    padding-right: 24px;
    min-width: 320px;
    max-width: 640px;
  }
}
